/*     242636 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__242636__ .inline_block__242636__ {display:inline-block;vertical-align:top}
.text_wrap__242636__ .inline_block__242636__ .inner__242636__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__242636__ .inline_block__242636__ .inner__242636__ .icon__242636__ {display:table-cell;padding:7px 10px 0 0;font-family:NanumGothic;font-weight:normal;color:#4972B8;vertical-align:middle;}
.text_wrap__242636__ .inline_block__242636__ .inner__242636__ .icon__242636__:before {content:'\e609';font-family:"icomoon_text_list"}
.text_wrap__242636__ .inline_block__242636__ .inner__242636__ .text__242636__ {display:table-cell;font-weight:bold;color:#00416b;letter-spacing:0;vertical-align:middle}

.text_wrap__242636__.s_size_75 .inline_block__242636__ .inner__242636__ .icon__242636__ {padding-right:.5em;font-size:.75em}
.text_wrap__242636__.s_size_100 .inline_block__242636__ .inner__242636__ .icon__242636__ {padding-right:.5em;font-size:1em}
.text_wrap__242636__.s_size_150 .inline_block__242636__ .inner__242636__ .icon__242636__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__242636__.s_size_200 .inline_block__242636__ .inner__242636__ .icon__242636__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__242636__.s_size_250 .inline_block__242636__ .inner__242636__ .icon__242636__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__242636__ .inline_block__242636__ .inner__242636__ {font-size:22px}
}

/*     242637 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}
.text_list__242637__ {background:#f8f8f8; padding:20px; border:1px #ccc solid; border-radius: 3px;}
.text_list__242637__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top;}
.text_list__242637__ ul li {display:table;margin-top:7px;font-size:15px;line-height:1.5em}
.text_list__242637__ ul li:first-child {margin-top:0}
.text_list__242637__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#4972B8;vertical-align:top}
.text_list__242637__ span:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_list__242637__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__242637__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__242637__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__242637__.s_size_150 ul li span {padding-right:.4em;padding-top:.1em;font-size:1.5em;line-height:1em}
.text_list__242637__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__242637__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__242637__ ul li {font-size:15px}
}

/*     242640 : 이미지 (비율형)      */
.img_ratio__242640__ {max-width:100%;vertical-align:top}
.img_ratio__242640__ * {box-sizing:border-box}
.img_ratio__242640__ a {display:block;vertical-align:top}
.img_ratio__242640__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__242640__ img {width:auto}
}

/*     242646 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__242646__ .inline_block__242646__ {display:inline-block;vertical-align:top}
.text_wrap__242646__ .inline_block__242646__ .inner__242646__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__242646__ .inline_block__242646__ .inner__242646__ .icon__242646__ {display:table-cell;padding:7px 10px 0 0;font-family:NanumGothic;font-weight:normal;color:#4972B8;vertical-align:middle;}
.text_wrap__242646__ .inline_block__242646__ .inner__242646__ .icon__242646__:before {content:'\e609';font-family:"icomoon_text_list"}
.text_wrap__242646__ .inline_block__242646__ .inner__242646__ .text__242646__ {display:table-cell;font-weight:bold;color:#00416b;letter-spacing:0;vertical-align:middle}

.text_wrap__242646__.s_size_75 .inline_block__242646__ .inner__242646__ .icon__242646__ {padding-right:.5em;font-size:.75em}
.text_wrap__242646__.s_size_100 .inline_block__242646__ .inner__242646__ .icon__242646__ {padding-right:.5em;font-size:1em}
.text_wrap__242646__.s_size_150 .inline_block__242646__ .inner__242646__ .icon__242646__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__242646__.s_size_200 .inline_block__242646__ .inner__242646__ .icon__242646__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__242646__.s_size_250 .inline_block__242646__ .inner__242646__ .icon__242646__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__242646__ .inline_block__242646__ .inner__242646__ {font-size:22px}
}

/*     242647 : 표 2.0      */
.table__242647__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__242647__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #4972B8}
.table__242647__ * {box-sizing:border-box}
.table__242647__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__242647__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__242647__ td.empty__242647__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__242647__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__242647__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__242647__ > .table_inner {width:px}
}

/*     245030 : 고객센터      */
.img_ratio__245030__ {display:table;table-layout:fixed;width:100%;background:#729fb7}
.img_ratio__245030__ * {box-sizing:border-box}
.img_ratio__245030__ .img_inner {display:table-cell;height:220px;padding:12px;text-align:center;vertical-align:middle}
.img_ratio__245030__ .img_inner .figure {display:block}
.img_ratio__245030__ .img_inner .figure img {vertical-align:top}
.img_ratio__245030__ .img_inner .caption {display:block;margin-top:5px}
.img_ratio__245030__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__245030__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__245030__ .img_inner .caption .cont {display:block;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__245030__ .img_inner .caption .cont2 {color:#ffffff; font-size:16px}
.img_ratio__245030__ .img_inner .caption .cs_num {font-size:20px;font-weight:bold;color:#fff;letter-spacing:.03em}

@media (min-width:768px){
	.img_ratio__245030__ .img_inner {height:250px;padding:15px}
	.img_ratio__245030__ .img_inner .caption {margin-top:15px}
	.img_ratio__245030__ .img_inner .caption .title {font-size:18px}
	.img_ratio__245030__ .img_inner .caption .cont {display:block;margin-top:8px;padding-top:10px}
	.img_ratio__245030__ .img_inner .caption .cont:before {content:'';position:absolute;top:0;right:0;left:0;width:20px;height:1px;margin:0 auto;background:#fff}
	.img_ratio__245030__ .img_inner .caption .cs_num {margin-top:8px}
}

@media (min-width:1024px){
	.img_ratio__245030__ .img_inner {height:320px;padding:20px}
	.img_ratio__245030__ .img_inner .caption {margin-top:20px}
	.img_ratio__245030__ .img_inner .caption .title {font-size:22px}
	.img_ratio__245030__ .img_inner .caption .cont {margin-top:15px;padding-top:18px;font-size:14px}
	.img_ratio__245030__ .img_inner .caption .cs_num {margin-top:12px;font-size:25px}
}

/*     245031 : 고객센터      */
.img_ratio__245031__ {display:table;table-layout:fixed;width:100%;background:#a6bf6c}
.img_ratio__245031__ * {box-sizing:border-box}
.img_ratio__245031__ .img_inner {display:table-cell;height:220px;padding:12px;text-align:center;vertical-align:middle}
.img_ratio__245031__ .img_inner .figure {display:block}
.img_ratio__245031__ .img_inner .figure img {vertical-align:top}
.img_ratio__245031__ .img_inner .caption {display:block;margin-top:5px}
.img_ratio__245031__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__245031__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__245031__ .img_inner .caption .cont {display:block;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__245031__ .img_inner .caption .cont2 {color:#ffffff; font-size:16px}
.img_ratio__245031__ .img_inner .caption .cs_num {font-size:20px;font-weight:bold;color:#fff;letter-spacing:.03em}

@media (min-width:768px){
	.img_ratio__245031__ .img_inner {height:250px;padding:15px}
	.img_ratio__245031__ .img_inner .caption {margin-top:15px}
	.img_ratio__245031__ .img_inner .caption .title {font-size:18px}
	.img_ratio__245031__ .img_inner .caption .cont {display:block;margin-top:8px;padding-top:10px}
	.img_ratio__245031__ .img_inner .caption .cont:before {content:'';position:absolute;top:0;right:0;left:0;width:20px;height:1px;margin:0 auto;background:#fff}
	.img_ratio__245031__ .img_inner .caption .cs_num {margin-top:8px}
}

@media (min-width:1024px){
	.img_ratio__245031__ .img_inner {height:320px;padding:20px}
	.img_ratio__245031__ .img_inner .caption {margin-top:20px}
	.img_ratio__245031__ .img_inner .caption .title {font-size:22px}
	.img_ratio__245031__ .img_inner .caption .cont {margin-top:15px;padding-top:18px;font-size:14px}
	.img_ratio__245031__ .img_inner .caption .cs_num {margin-top:12px;font-size:25px}
}

/*     245032 : 고객센터      */
.img_ratio__245032__ {display:table;table-layout:fixed;width:100%;background:#d27371}
.img_ratio__245032__ * {box-sizing:border-box}
.img_ratio__245032__ .img_inner {display:table-cell;height:220px;padding:12px;text-align:center;vertical-align:middle}
.img_ratio__245032__ .img_inner .figure {display:block}
.img_ratio__245032__ .img_inner .figure img {vertical-align:top}
.img_ratio__245032__ .img_inner .caption {display:block;margin-top:5px}
.img_ratio__245032__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__245032__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__245032__ .img_inner .caption .cont {display:block;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__245032__ .img_inner .caption .cs_num {font-size:20px;font-weight:bold;color:#fff;letter-spacing:.03em}

@media (min-width:768px){
	.img_ratio__245032__ .img_inner {height:250px;padding:15px}
	.img_ratio__245032__ .img_inner .caption {margin-top:15px}
	.img_ratio__245032__ .img_inner .caption .title {font-size:18px}
	.img_ratio__245032__ .img_inner .caption .cont {display:block;margin-top:8px;padding-top:10px}
	.img_ratio__245032__ .img_inner .caption .cont:before {content:'';position:absolute;top:0;right:0;left:0;width:20px;height:1px;margin:0 auto;background:#fff}
	.img_ratio__245032__ .img_inner .caption .cs_num {margin-top:8px}
}

@media (min-width:1024px){
	.img_ratio__245032__ .img_inner {height:320px;padding:20px}
	.img_ratio__245032__ .img_inner .caption {margin-top:20px}
	.img_ratio__245032__ .img_inner .caption .title {font-size:22px}
	.img_ratio__245032__ .img_inner .caption .cont {margin-top:15px;padding-top:18px;font-size:14px}
	.img_ratio__245032__ .img_inner .caption .cs_num {margin-top:12px;font-size:25px}
}

